core: Make sure FD_SET is not used with an out of range fd.
[gpgme.git] / src / .gitignore
1 .deps
2 .libs
3 gpgme-config
4 gpgme-tool
5 gpgme.h
6 versioninfo.rc
7 *.la